﻿/* Move down content because we have a fixed navbar that is 50px tall */
::placeholder {
  color:  antiquewhite;
  font-size: 1.5em;
}
#toolbarViewer{
    display:none !important;
}
#outerContainer #mainContainer div.toolbar {
  display: none !important; /* hide PDF viewer toolbar */
}
.feedbackInput{
    width:100% !important;
}
.dataTables_wrapper{
    margin-top:10px !important;
}
#MainContent{
     height: 100% ;
    min-height: 100% ;
}
.highlight {

  background-color:yellow;

  /* more styles here */

}
input[readonly = true], .readonly{
    background-color: hsl(0, 0%, 91%);
}
/* Search function*/
#searchForm{
    margin-top: 25px !important;
    color: white;
}
.tooltipSearch {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltiptextSearch {
  visibility: hidden;
  width: 340px; 
  background-color:  #123591; /* #111E6C; */
  color: #fff; 
  text-align: center;
  border-radius: 6px; 
  padding: 5px 0;
  font-size: 80% !important;
  font-weight: normal !important;
  /* Position the tooltip */
  position: absolute;
  z-index: 100;
  margin-top: 2px;
}

.tooltipSearch:hover .tooltiptextSearch {
  visibility: visible;
}

footer {
    position: fixed;
    height: 5%;
    right:0;
    left:0;
    bottom: 0;
    width: 100%;
    z-index:1030;
    background-color:white;
}
body {
    padding-top: 50px; 
    padding-bottom: 20px;
    font-size:100%;
   min-height:100%;
   height: 100%;
}
.ui-state-active .ui-icon, .ui-button:active .ui-icon{
    
}
.ui-accordion-header-icon {
    float: left !important;
}
.ui-accordion-header-active {
    background-color: #111E6C !important;
}
table {
    width: 100%;
}
input[type="file"]{
    display: inline;    
}
.logo{
    padding-bottom: 0px !important;
    padding-top:0px !important;
}
.container-AM-WIN{
    margin-left: 3% !important;
    margin-right: 3% !important;
}
.container-AM-WIN-First{
    background-color:#111E6C !important;
}
.navbar-AM-WIN{
    background-color: white !important;
}

.container-AM-WIN-Second{
    background-color:white !important;    
    margin-bottom:1% !important;
}
.container-AM-WIN-Second a:hover{
    color:black !important;
}

.hiddenField{
    display: none !important;
}

.secondNavbar{
    margin-top:6% !important;
    background-color:white !important;
    z-index:1000 !important;
}
.btn-outline-primary{
    margin-left: 5% !important;
}
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.headerSite {  
        
}
.mainPage{
    padding-top:10px; 
    align-content:center;
    text-align:center;
    
}
.linkMenu{
   /* padding:10px 5px !important; */
}
.HelpLevel1Table img{
    width:70px;
    height:70px;
}
.HelpLevel1Table td{
   text-align:center !important;
   padding-bottom: 5px;
   padding-top: 5px;
}
.HelpLevel1Table{
    margin:auto;
    font-size: 80%;
    margin-top:1% !important;
}
.HelpLevel1Table a,.HelpLevel2Table a,.HelpLevel3Table a,.FAQLevel1Table a,.FAQItemTable a{
   word-break: break-word;
   text-align :center;
   color: #428bca  !important;
}
.HelpLevel3Table a, .FAQItemTable a{  
   text-align :left !important;
}
.HelpLevel1Table a:hover,.HelpLevel2Table a:hover, .HelpLevel3Table a:hover,.FAQLevel1Table a:hover, .FAQItemTable a:hover{
    color:#111E6C !important; 
}
.FAQItemTable a:active,.HelpLevel3Table a:active{
    color:black;
}
.FAQLevel1Table{
    font-size: 90%;
    margin-top:1% !important;
    width:100%;

}
.FAQLevel1Table td{
    padding: 10px;    
}

.HelpLevel2Table{
    margin:auto;
    font-size: 90%;    
}
.HelpLevel2Table td{
    padding: 10px;
    text-align:left;
}
.HelpLevel2Table a{
   text-align :left !important;  
   margin-left:5px !important;
}

.HelpLevel3Table, .FAQItemTable{
    margin:auto;
    padding-top:10px;
    font-size: 90%;
    border:1px solid;
    height: 700px;
    overflow-y: auto;
    display: block;
}
.HelpLevel3Table td, .FAQItemTable td{
    padding-left:10px;
}

#selectedTitle{
    list-style: none;
    text-align:center;
    font-weight:bolder;
    color:blue;
    margin-bottom:3px;
    margin-top:3px;
}

.linkNotUnderline{
    text-decoration:none;
}
.backLink{
    float:left;
   /* margin-left:5%;  */
}
.textCenter {
    text-align: center;
}
.the_iFrame {
    position: absolute;
    border:0;
    width: 100%;
   height: 100%;
    min-height: 100%;
    margin: auto;
    padding: 5px;
}
.the_iFrame_ViewTopic {
    position: absolute;
    width: 99%;
    height: 100%; 
    min-height: 100%;
    margin: auto;
    padding: 5px;
    margin-top: 3% !important;
}
.ViewTopic_PDF {
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 100%;
    margin: auto;
    margin-top:6%;
    padding: 5px;
}
.responsive-wrapper {
  position: relative;
  height: 0;    /* gets height from padding-bottom */
  
  /* put following styles (necessary for overflow and scrolling handling on mobile devices) inline in .responsive-wrapper around iframe because not stable in CSS:
    -webkit-overflow-scrolling: touch; overflow: auto; */
  
}
.marginRight3Percent{
    margin-right: 3%;
}
.marginRight5PX {
    margin-right: 5px;
}

.marginRight10PX {
    margin-right: 10px;
}
.marginTop3Percentage{
    margin-top:3%;
}
.marginTop2Percentage{
    margin-top:2%;
}
.marginTop1Percentage{
    margin-top:1%;
}
.marginTop5Percentage{
    margin-top:5% !important;
}
.marginTop5PX{
    margin-top:5px !important;
}
.marginTop3PX{
    margin-top:3px !important;
}
.marginTop10PX{
    margin-top:10px !important;
}
.marginLeft5PX {
    margin-left: 5px;
}

.marginLeft10PX {
    margin-left: 10px !important;
}
.ImageColumn{
    width:120px;
    height: 70px;
    text-align:center;
}
/* Login and account page */
.RegistrationTitle{
    margin-left: 5%;
}
.listOfUserForEmail{
    max-height: 300px;
    overflow-y: auto;
    display: block;
}
#accordion{
    max-height: 700px !important; 
    overflow-y: auto;
    display: block;
       
}
#accordion .row{
    
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    margin-left:auto;
    margin-right:auto;
    background-color:white;
  /*  padding-left:15px;
    padding-right:15px; */
     height: 100% ;
    min-height: 100% ;
}
.container-fluid-amwin{
    padding-left: 10px !important;
    padding-right: 10px !important;
    margin-top: 8% !important;
    z-index:1000;
   
}
.buttonRow {
    margin-top: 10%; 
    margin-left: auto;
    margin-right: auto;
    
}
.description {
    padding: 20px;
}
.buttonTopic {
    border: 1px solid gray;
    padding: 10px; 
    margin-left:70px; 
    margin-right: 70px;
}
.buttonTopicLeft {
    border: 1px solid gray;
    padding: 40px; 
    margin-left:120px; 
    margin-right: 30px;
   
}
.buttonTopicRight {
    border: 1px solid gray;
    padding: 40px; 
    
    margin-left: 30px;
    margin-right: 120px;
}
.panel-body{
    margin-left:20px !important;
}
.detailPage {
    text-align: left !important;
}
.panel-body{
    font-size:100% !important;
   /* font-style:italic; */
    font-weight:200;
}
.jumbotron{
     background-color: white !important; 
     margin-top:0px !important;
}

.wrapWordColumn{
    float:left;
     text-align:left; 
     margin-right:30px;
     word-break: break-word;
}
.floatRight{
    float:right !important;
}

.LoginForm{
    font-size:120% !important;
}
a.createUserLink{
    color:blue !important;
}
a.createUserLink:hover{
    color:darkblue !important;
}
.searchTextBox{      
border-radius:7px;
-moz-border-radius:7px; 
}
/* Set widths on the form inputs since otherwise they're 100% wide */



.errorMessage{
    color:red;
}
.dvGrid{
    width:100% !important;
    padding: 10px; 
}
.dvGridInput{
    width:100%;
    height:100%;
}
.controlStyleInList{
    margin-left:10px;
}

.adminMenu{
    float:right !important;
}
/* Responsive: Portrait tablets and up */
@media screen and (max-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}
/* search page */
.searchLink{
   
    color:#999 !important;
    
}

/* History Log file Styles */
.dataTables_wrapper .dataTables_length {
    float: right !important;
}
/* Notificaiton area*/
 .noti-content{
            position:fixed;
            background:#e5e5e5;
            border-radius:4px;
            top:47px;
            width:250px;
            display:none;
            border: 1px solid #9E988B;
        }
        ul#notiContent{
            max-height:200px;
            overflow:auto;
            padding:0px;
            margin:0px;
            padding-left:20px;
        }
            ul#notiContent li {
                margin:3px;
                padding:6px;
                background:#fff;
            }

            .noti-top-arrow{
                border-color:transparent;
                border-bottom-color:#F5DEB3;
                border-style:dashed dashed solid;
                border-width: 0 8.5px 8.5px;
                position:absolute;               
                left:15px;
                top:-8px;
            }
            span.noti{
                color:#EBEBEB;
                margin:15px;
                margin-top: 30px;
                position:fixed;              
                font-size:18px;
                cursor:pointer;
            }
            span.count, span.countChat{
                position:absolute;
                top:-12px;
                left:12px;                
            }
            .badge{
                padding:2px 5px 5px 5px !important;
                background-color: #123591 !important;
            }
/* Chat dialog*/
.notiChatRequest-content{
            position:fixed;
            background:#e5e5e5;
            border-radius:4px;
            top:47px;
            width:300px;
            display:none;
            border: 1px solid #9E988B;
        }
        ul#notiChatRequestContent{
            max-height:200px;
            overflow:auto;
            padding:0px;
            margin:0px;
            padding-left:20px;
            background-color: white !important;
        }
            ul#notiChatRequestContent li {
                margin:3px;
                padding:6px;
                background:#fff;
                float:left;
            }
            ul#notiChatRequestContent li a{
                text-decoration: none;
            }
            .notiChatRequest-top-arrow{
                border-color:transparent;
                border-bottom-color:#F5DEB3;
                border-style:dashed dashed solid;
                border-width: 0 8.5px 8.5px;
                position:absolute;               
                left:15px;
                top:-8px;
            }
            span.notiChatRequest{
                color:#EBEBEB;
                margin:5px;
                margin-top: 25px;
                position:fixed;              
                font-size:18px;
                cursor:pointer;
            }            

/* Transfer Chat dialog*/
.notiChatTransfer-content{
            position:fixed;
            background:#e5e5e5;
            border-radius:4px;
            top:47px;
            width:300px;
            display:none;
            border: 1px solid #9E988B;
        }
        ul#notiChatTransferContent{
            max-height:200px;
            overflow:auto;
            padding:0px;
            margin:0px;
           /* padding-left:20px; */
            background-color: white !important;
        }
            ul#notiChatTransferContent li {
                margin:3px;
                padding:6px;
                background:#fff;
               
            }
            ul#notiChatTransferContent li a{
                text-decoration: none;
            }
            .notiChatTransfer-top-arrow{
                border-color:transparent;
                border-bottom-color:#F5DEB3;
                border-style:dashed dashed solid;
                border-width: 0 8.5px 8.5px;
                position:absolute;               
                left:15px;
                top:-8px;
            }
            span.notiChatTransfer{
                color:#EBEBEB;
                margin:5px;
                margin-top: 25px;
                position:fixed;              
                font-size:18px;
                cursor:pointer;
            }            
            span.countChatTransfer{
                position:absolute;
                top:-12px;
                left:12px;                
            }
.adminMsg{
    color: white;
    text-align: right;
    background-color: #0075DA;
}  
.userMsg{
    color: black;
    text-align: left;
}
.author{
    text-transform:capitalize;
}
.myMessage{
    color: black !important;    
    padding: 10px;    
    text-align: right;     
    width: auto;
    clear:both;
}
.myMessage .messageText{
    background-color: rgb(0, 163, 173) !important;
    color: white !important;    
    padding: 7px;  
    float:right;    
   border-radius: 0px 0px 0px 5px;
    
}
.myMessage .author{
    margin-bottom:10px;
    margin-right:2px;
}
.partnerMessage{
    color: black !important;    
    padding: 10px;    
    text-align: left;
    max-width:70%;
    width: auto;
    float:left;
    clear:both;
}
.myTailer{
    border-color: rgb(0, 163, 173) rgb(0, 163, 173) transparent transparent;
    content: " ";    
    border-width: 4px;
    border-style: solid;
    width:5px;
    float:right;
    clear:both;
}
.partnerMessage .messageText{
    background-color: #2A98D0 !important;
    color: white !important;    
    padding: 7px;  
  /*  border-radius: 5px; */
    
}
.partnerTailer{
    border-color: #2A98D0 transparent  transparent #2A98D0;
    content: " ";    
    border-width: 4px;
    border-style: solid;
}
.messageText div{
    padding-left:5px;
}
.chatLine{
    word-wrap: break-word;
    /*border-bottom: 1px solid #ededed; */
    list-style-type: none;
    
}
#discussion{
    padding-inline-start: 0px !important;
    padding-left: 0px !important;
    font-family: FS Joey Web Regular, Helvetica, Arial !important;
}

/* Create Company form*/
.typeListTooltip {
  position: relative;
  display: inline-block;
  
}

.typeListTooltip .typeListTooltipText {
  visibility: hidden;
  width: 50%;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.typeListTooltip:hover .typeListTooltipText {
  visibility: visible;
}
.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 15px;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9; 
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}
#State{
    text-transform: uppercase;
}
.panel-default>.panel-heading{
    color: white !important;
    background-color: #111E6C !important;
}
/* AJax loading */
.ajax-loader {
  visibility: hidden;
  background-color: rgba(255,255,255,0.7);
  position: absolute;
  z-index: +100 !important;
  width: 100%;
  height:100%;
}

.ajax-loader img {
  position: relative;
  top:50%;
  left:50%;
}
a.backLink:hover, a.backLink:focus {
    color: #111E6C !important;
    background-color: transparent;
}
#Dialog-SendImage{
    font-size: 120% !important;
}
#openHelpOfHelpBtn{
    padding-left:0px; 
    padding-right:5px; 
    color:white;
}
#openHelpOfHelpBtn:hover{
     color: crimson !important;
    
}
.note-editable{
    height: 400px !important;
}
.loader,
        .loader:after {
            border-radius: 50%;
            width: 10em;
            height: 10em;
        }
        .loader {            
            margin: 60px auto;
            font-size: 10px;
            position: relative;
            text-indent: -9999em;
            border-top: 1.1em solid rgba(0, 0, 0, 0.2);
            border-right: 1.1em solid rgba(0, 0, 0, 0.2);
            border-bottom: 1.1em solid rgba(0, 0, 0, 0.2);
            border-left: 1.1em solid #ffffff;
            -webkit-transform: translateZ(0);
            -ms-transform: translateZ(0);
            transform: translateZ(0);
            -webkit-animation: load8 1.1s infinite linear;
            animation: load8 1.1s infinite linear;
        }
        @-webkit-keyframes load8 {
            0% {
                -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
            }
            100% {
                -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
            }
        }
        @keyframes load8 {
            0% {
                -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
            }
            100% {
                -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
            }
        }
        #loadingDiv {
            position:absolute;;
            top:10%;
            left:0;
            width:100%;
            height:100%;
            background-color: transparent;
        }
        #myCarousel{
           /* background-color: yellow;  
            min-height: 70px !important;
            height: 70px !important;*/
            margin-top: 20px !important; 
        }
        .carousel-inner{
          /*  min-height: 70px !important;
            height: 70px !important; */
        }
        .carouselImage {
          display: block;
          margin-left: auto;
          margin-right: auto; 
          width: 100%;
          height: auto;
          margin-top: 5px;
          margin-bottom: 5px;
        }
.carousel-control {
    width: 5% !important ;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control.left, .carousel-control.right {
    background-image: none !important; /*-webkit-gradient(linear,0 top,100% top,from(rgba(0,0,0,0.5)),to(rgba(0,0,0,0.0001)));*/
    background-image: none !important; /*-webkit-linear-gradient(left,color-stop(rgba(0,0,0,0.5) 0),color-stop(rgba(0,0,0,0.0001) 100%)); */
    background-image: none !important; /*-moz-linear-gradient(left,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.0001) 100%);*/
    background-image: none !important; /*linear-gradient(to right,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.0001) 100%);*/
    background-repeat: none !important; /*repeat-x; */
   
}
.blueButton{
    background-color: #111E6C !important;
    color: white !important;
}
.brownButton{
    background-color: brown !important;
    color: white !important;
}